body{
    margin: 0px;
    height: 100%;
    display: flex;
    flex-direction: column;
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: blanchedalmond;
    padding: 0px;
}

#logoimg{
    width: 10%;
}

#titre{
    margin-right: 50px;
}

#divPanierConection{
    margin-left: 50px;
    display: block;
    text-align: center;
}

main{
    display: flex;
}

#navBar{
    background-color: rgb(172, 155, 134);
    padding-right: 60px;
}

#mainBody{
}